---
ltex_ls_version: 16.0.0

marksman_version: '2023-12-09'

translate_shell_version: 0.9.7.1

# There is no git tags on GitHub repo. This is the version of the container image published to quay.io
# Ref: https://quay.io/repository/karmab/kcli
kcli_version: '24.01'
